<div class="container-fluid" style="background-color: #ddd;">
    <div class="container">
        <footer class="py-3 mt-4">
          <ul class="nav justify-content-center border-bottom border-dark pb-3 mb-3">
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Início</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Features</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Preços</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">FAQs</a></li>
            <li class="nav-item"><a href="#" class="nav-link px-2 text-muted">Sobre</a></li>
          </ul>
          <h5 class="text-center text-muted">© 2021 Company, Inc</h5>
        </footer>
      </div>
</div>